define({"0":{i:0.0107917827768615,u:"../Content/IAS/Part_Overview.htm",a:"Overview This section provides an overview of document security and describes how to configure the components involved in security. Introduction Configure IDOL Server Configure Connectors Configure OmniGroupServer Configure a Front End Secure Communications Encrypt Passwords Query Servers",t:"Overview"},"1":{i:0.0119384097834868,u:"../Content/IAS/Introduction/_IDOL_Introduction.htm",a:"Introduction This section provides an overview of document security. ",t:"Introduction"},"2":{i:0.0107917827768615,u:"../Content/IAS/Introduction/_IDOL_Security_Overview.htm",a:"HPE provides the software infrastructure that automates operations on unstructured information. This software infrastructure is based on IDOL Server. Document security protects the information that you index into IDOL Server. Your organization is likely to store information in many repositories. ...",t:"Security Overview"},"3":{i:0.0107917827768615,u:"../Content/IAS/Introduction/_IDOL_User_Authentication.htm",a:"To access front-end applications, users must log on by providing their credentials. If you build your own front-end applications, you can use the IDOL API to customize the logon process. IDOL supports authentication against industry standard systems, including: Windows NT logon. LDAP authentication. ...",t:"User Authentication"},"4":{i:0.0107917827768615,u:"../Content/IAS/Introduction/_IDOL_Document_Security.htm",a:"Document security ensures that users can access only those documents for which they have the necessary permissions. When a user logs on to a front-end application and is authenticated successfully, IDOL returns an encrypted security string to the front-end application. This string identifies the ...",t:"Document Security"},"5":{i:0.0199647988298642,u:"../Content/IAS/Introduction/_IDOL_Security_Mapped.htm",a:"In the Mapped Security architecture, IDOL determines whether a user is permitted to view a document by comparing the user\u0027s security details against an Access Control List (ACL) that has been added to the document.  With Mapped Security, when connectors fetch information from data repositories they ...",t:"Mapped Security"},"6":{i:0.0107917827768615,u:"../Content/IAS/Introduction/_IDOL_Security_Unmapped.htm",a:"In the Unmapped Security architecture, IDOL determines whether a user is permitted to view a document by connecting directly to data repositories and checking the user\u0027s security details against the entitlement information of the documents that matched the query. The connection between IDOL and the ...",t:"Unmapped Security"},"7":{i:0.0107917827768615,u:"../Content/IAS/Introduction/_IDOL_Security_Example.htm",a:"The following diagram shows the components involved in a Mapped Security architecture: Connectors extract information from third party repositories so that the information can be indexed into IDOL Server. The connector adds an Access Control List (ACL) to a metadata field in each document. The ACL ...",t:"Mapped Security Example"},"8":{i:0.0107917827768615,u:"../Content/IAS/Related_Documentation.htm",a:"The following documents provide more details on IDOL and document security. IDOL Server Administration Guide IDOL Server is at the center of an IDOL infrastructure, storing and processing the data indexed into it. The IDOL Server Administration Guide describes the operations IDOL Server can perform ...",t:"Related Documentation"},"9":{i:0.0137730129940874,u:"../Content/IAS/ConfigureIDOL/ConfigureIDOL.htm",a:"Configure IDOL Server This section describes how to configure your IDOL server to enable mapped security.",t:"Configure IDOL Server"},"10":{i:0.0107917827768615,u:"../Content/IAS/ConfigureIDOL/Introduction.htm",a:"To enable mapped security, configure content security and user security in the IDOL Server configuration file: Content security. Identifies the security type that applies to each document, and checks the Access Control List (ACL) of indexed documents against user security privileges. User security. ...",t:"Introduction"},"11":{i:0.0107917827768615,u:"../Content/IAS/ConfigureIDOL/ContentSecurity.htm",a:"To configure content security, complete the following steps: Configure Security Types . Configure the types of security that you want to use. Configure IDOL to Identify the ACL . Configure IDOL Server to read the access control list (ACL) from the correct document field, and ensure that the ACL does ...",t:"Configure Content Security"},"12":{i:0.0334185723054119,u:"../Content/IAS/ConfigureIDOL/Enable Document Security.htm",a:"To configure security types In the [Security] section of the IDOL Server configuration file, set the SecurityInfoKeys configuration parameter to a comma-separated list of four random 32-bit integers (values between 0 and 2147483647). For example: [Security] ...",t:"Configure Security Types"},"13":{i:0.0138494547945291,u:"../Content/IAS/ConfigureIDOL/Identify_ACL.htm",a:"To identify the document field that contains the ACL Create a new field processing rule to identify the document field that contains the ACL. To do this, set the following parameters: Parameter Value PropertyFieldCSVs The document field that contains the document\u0027s ACL. Property The name of the ...",t:"Configure IDOL to Identify the ACL"},"14":{i:0.0230224708475318,u:"../Content/IAS/ConfigureIDOL/Identify_Security_Type.htm",a:" To configure IDOL to identify the type of security used by a document, set up a field processing rule. The field processing rule should read a document field that specifies the security type used by the document.  To identify the security type by document Open the IDOL Server configuration file and ...",t:"Identify the Security Type"},"15":{i:0.0153782908033628,u:"../Content/IAS/ConfigureIDOL/UserSecurity.htm",a:"IDOL user security provides user authentication, and checks which security privileges users have in third-party repositories. This includes the retrieval of group information from OmniGroupServer.  IDOL stores a database of users. You can populate this database manually, or configure IDOL to ...",t:"Configure User Security"},"16":{i:0.0107917827768615,u:"../Content/IAS/ConfigureIDOL/Example Configuration.htm",a:"The following is an example IDOL Server configuration file with a single security type configured. The highlighting shows the relationships between the different sections in the configuration file. ...",t:"Example Configuration"},"17":{i:0.0391974869719372,u:"../Content/IAS/ConfigureIDOL/Security Types.htm",a:"IDOL supports the following security types: AUTONOMY_SECURITY_DOCUMENTUM_MAPPED AUTONOMY_SECURITY_FILENET_MAPPED AUTONOMY_SECURITY_NONE AUTONOMY_SECURITY_NOTES AUTONOMY_SECURITY_NOTES_MAPPED AUTONOMY_SECURITY_NT AUTONOMY_SECURITY_NT_MAPPED AUTONOMY_SECURITY_ODBC AUTONOMY_SECURITY_ODBC_MAPPED ...",t:"Security Types"},"18":{i:0.0107917827768615,u:"../Content/Shared_Admin/_ADM_Configure_AuthRoles.htm",a:"You can configure HPE IDOL to authorize different operations for different connections.  Authorization roles define a set of operations for a set of users. You define the operations by using the StandardRoles configuration parameter, or by explicitly defining a list of allowed actions in the Actions ...",t:"Configure Client Authorization"},"19":{i:0.0119384097834868,u:"../Content/IAS/ConfigureConnectors/Configure_Connectors.htm",a:"Configure Connectors This section describes how to configure your connectors for mapped security.",t:"Configure Connectors"},"20":{i:0.0107917827768615,u:"../Content/IAS/ConfigureConnectors/Introduction.htm",a:"In a Mapped Security architecture, connectors perform the following tasks that are related to security: Connectors extract the permissions that are applied to files in a repository and add an access control list (ACL) to each document that is indexed into IDOL Server. Connectors add a field to each ...",t:"Introduction"},"21":{i:0.0107917827768615,u:"../Content/IAS/ConfigureConnectors/Standard_Config.htm",a:"The following configuration settings are sufficient to configure most connectors for mapped security. However, some connectors require additional or different configuration, so HPE recommends that you refer to the documentation for your connectors.  To retrieve  an ACL for each item in the ...",t:"Retrieve Access Control Lists and Identify the Security Type"},"22":{i:0.0119384097834868,u:"../Content/OmniGroupServer/Part_OmniGroupServer.htm",a:"Configure OmniGroupServer This section describes how to set up and use OmniGroupServer.",t:"Configure OmniGroupServer"},"23":{i:0.0107917827768615,u:"../Content/OmniGroupServer/Introduction.htm",a:"OmniGroupServer is a generic group server that collects user and group security information from many types of repository. OmniGroupServer can retrieve information from: Active Directory Documentum eRoom LDAP IBM/Lotus Notes Microsoft NT  (though HPE recommends retrieving these groups through  LDAP ...",t:"Introduction"},"24":{i:0.0107917827768615,u:"../Content/OmniGroupServer/Configuration_File.htm",a:"You can configure OmniGroupServer by editing the configuration file. The configuration file is located in the OmniGroupServer installation folder. You can modify the file with a text editor. The parameters in the configuration file are divided into sections that represent OmniGroupServer ...",t:"OmniGroupServer Configuration File"},"25":{i:0.0107917827768615,u:"../Content/OmniGroupServer/StartStopOGS.htm",a:"The following section describes how to start and stop OmniGroupServer. Start OmniGroupServer Double-click OmniGroupServer.exe in the OmniGroupServer installation directory (Windows only). If OmniGroupServer was installed as a Windows service, you can start the service from the Windows Services ...",t:"Start and Stop OmniGroupServer"},"26":{i:0.0107917827768615,u:"../Content/OmniGroupServer/Display_Help.htm",a:"The OmniGroupServer online help describes the ACI actions and configuration parameters that you can use with OmniGroupServer. When OmniGroupServer is running, you can display the online help using action=help. To display the online help Send action=help to OmniGroupServer from your Web browser: ...",t:"Display OmniGroupServer Online Help"},"27":{i:0.0107917827768615,u:"../Content/OmniGroupServer/Retrieve_Security_Information.htm",a:"Retrieve Security Information from Repositories This section describes how to configure OmniGroupServer to extract group information from various repositories.",t:"Retrieve Security Information from Repositories"},"28":{i:0.0118110067827507,u:"../Content/OmniGroupServer/Task_LDAP_AD.htm",a:"If you have installed OmniGroupServer on a Windows machine, you can use the default configuration to retrieve group information from Active Directory using LDAP. In most cases the only configuration parameter that you should need to change is ActiveDirectoryDomains. Set this parameter to a list of ...",t:"Retrieve Groups from Active Directory"},"29":{i:0.0107917827768615,u:"../Content/OmniGroupServer/Task_Alfresco.htm",a:"This section describes how to retrieve group information from Alfresco. To retrieve groups from Alfresco Open the OmniGroupServer configuration file. In the [Repositories] section, create a repository to contain the groups. For example: [Repositories]\nNumber=1\n0=Alfresco\n Create a section to contain ...",t:"Retrieve Groups from Alfresco"},"30":{i:0.0118110067827507,u:"../Content/OmniGroupServer/Task_Connector.htm",a:" In some cases, you must use a connector to retrieve group information from a repository. This might be necessary when  a repository has its own system for storing users and groups, and for describing which users are members of which groups. In the OmniGroupServer configuration file, you can set up ...",t:"Retrieve Groups through a Connector"},"31":{i:0.0118110067827507,u:"../Content/OmniGroupServer/Task_Documentum.htm",a:"This section describes how to configure OmniGroupServer to retrieve user and group information from Documentum. To retrieve groups from Documentum Open the OmniGroupServer configuration file. In the [Repositories] section, create a repository to store the groups. For example: ...",t:"Retrieve Groups from Documentum"},"32":{i:0.0118110067827507,u:"../Content/OmniGroupServer/Task_eRoom.htm",a:"To retrieve groups from eRoom Open the OmniGroupServer configuration file. In the [Repositories] section, create a repository to contain the groups. For example: [Repositories]\nNumber=1\n0=eRoom\n Create a section to contain the task details and set the following configuration parameters: ...",t:"Retrieve Groups from eRoom"},"33":{i:0.0318897224650696,u:"../Content/OmniGroupServer/Task_LDAP.htm",a:"This section describes how to configure OmniGroupServer to retrieve user and group information from an LDAP directory. To retrieve security information from an LDAP directory Open the OmniGroupServer configuration file. In the [Repositories] section, create a repository to store the LDAP groups. For ...",t:"Retrieve Groups from LDAP"},"34":{i:0.0107917827768615,u:"../Content/OmniGroupServer/Task_LDAP_KerberosLinux.htm",a:"This section describes how to retrieve user and group information from an LDAP directory (Microsoft Active Directory in this example), using Kerberos, when OmniGroupServer is installed on Linux. To retrieve security information from an LDAP directory Log on to the Windows Domain Controller and ...",t:"Retrieve Groups from LDAP using Kerberos on Linux"},"35":{i:0.0118110067827507,u:"../Content/OmniGroupServer/Task_LDAP_Netware.htm",a:"This section describes how to configure OmniGroupServer to retrieve user and group information for Netware, through LDAP. To retrieve security information from Netware using LDAP Open the OmniGroupServer configuration file. In the [Repositories] section, create a repository to store the Netware ...",t:"Retrieve Groups from Netware"},"36":{i:0.0118110067827507,u:"../Content/OmniGroupServer/Task_Notes.htm",a:"This section describes how to configure OmniGroupServer to retrieve user and group information from IBM Notes. To retrieve groups from Notes Open the OmniGroupServer configuration file. In the [Repositories] section, create a repository to store the groups. For example: ...",t:"Retrieve Groups from Notes"},"37":{i:0.0118110067827507,u:"../Content/OmniGroupServer/Task_NT.htm",a:"This section describes how to configure OmniGroupServer to retrieve NT user and group information. This section describes how to retrieve NT user and group information from an NT server. HPE recommends that you retrieve NT user and group information through LDAP instead. For more information, see  ...",t:"Retrieve NT Groups"},"38":{i:0.0118110067827507,u:"../Content/OmniGroupServer/Text_RetrieveFromText.htm",a:"To import user and group information from a text file, you can: use the Import action: /action=import\u0026FileName=textfile.txt configure a task using the ogs_text library: to replace all the information in the OmniGroupServer repository with the information in the text file, set ...",t:"Retrieve Security Information from a Text File"},"39":{i:0.0208311406180209,u:"../Content/OmniGroupServer/Text_ConstructFile.htm",a:"This section describes how to construct a text file containing user and group information in a format that can be imported into OmniGroupServer. The structure of the file should follow these rules: Each line that is processed should have the following syntax: #\u003cCOMMAND\u003e \u003cCSV\u003e where, \u003cCOMMAND\u003e is one ...",t:"Construct the Text File"},"40":{i:0.0284982571469571,u:"../Content/OmniGroupServer/Text_Commands.htm",a:"Command Description Usage Example INITIALIZE Initializes flags in the datastore so that deletions can be performed using the #FINALIZE command. Used only with action=import. Must be the first command, if used. #INITIALIZE USER Define a new user or select an existing user for the following commands. ...",t:"Text Commands"},"41":{i:0.0107917827768615,u:"../Content/OmniGroupServer/ScheduleTasks.htm",a:"To schedule when OmniGroupServer checks repositories for updates, use the following configuration parameters: GroupServerStartTime The date and/or time (24 hour clock) that you want the task to start. You can specify  now if you want the task to start immediately after OmniGroupServer starts. You ...",t:"Schedule Tasks"},"42":{i:0.0107917827768615,u:"../Content/OmniGroupServer/Task_Combine.htm",a:"This section describes how to combine the user and group information stored in two different repositories. You might need to combine repositories when a document repository uses more than one security type. For example, Microsoft SharePoint uses a combination of NT and SharePoint security. To ...",t:"Combine Repositories"},"43":{i:0.0107917827768615,u:"../Content/OmniGroupServer/Redirection.htm",a:"It is possible for an OmniGroupServer repository to be updated and queried at the same time. However, in theory this could cause the results of queries to be incorrect. This is because OmniGroupServer could be part way through processing a new user or group as the query is processed. OmniGroupServer ...",t:"Configure Redirection"},"44":{i:0.0137730129940874,u:"../Content/IAS/ConfigureFrontEnd/ConfigureFrontEnd.htm",a:"Configure a Front End This section describes how to configure your front end application  to enable security.",t:"Configure a Front End"},"45":{i:0.0107917827768615,u:"../Content/IAS/ConfigureFrontEnd/Introduction.htm",a:"You can configure HPE and third-party front-end applications to enable authentication and add user security details to queries sent to IDOL Server, ensuring users access only those documents for which they have permission. For information about how to configure an HPE front-end application, refer to ...",t:"Introduction"},"46":{i:0.0107917827768615,u:"../Content/IAS/ConfigureFrontEnd/Third_Party_Interfaces.htm",a:"You can set up security for a third-party interface, and use IDOL Server to ensure that result documents are displayed only to people who have the appropriate privileges. To set up security for a third-party interface In the IDOL Server configuration file, create the user security types for the ...",t:"Security for Third-Party Interfaces"},"47":{i:0.0107917827768615,u:"../Content/IAS/ConfigureFrontEnd/JavaACIAPI.htm",a:"This section contains example code that demonstrates how to use the Java ACI API NG to obtain a securityinfo string for a user and perform queries against IDOL. The sample code makes the following assumptions: The IDOL Server has been deployed in a Kerberos environment. You have configured your JVM ...",t:"Security through the Java ACI API NG"},"48":{i:0.0107917827768615,u:"../Content/IAS/ConfigureFrontEnd/JavaACIAPI_Example.htm",a:"package com.autonomy.examples.aci.ng;\n\nimport com.autonomy.aci.client.services.AciConstants;\nimport com.autonomy.aci.client.services.AciService;\nimport com.autonomy.aci.client.services.AciServiceException;\nimport com.autonomy.aci.client.services.ProcessorException;\nimport ...",t:"Example"},"49":{i:0.0119384097834868,u:"../Content/IAS/SecureCommunications/_IDOL_Secure_Communications.htm",a:"Secure Communications You can configure IDOL Server and other ACI servers to communicate using Secure Socket Layer (SSL) communications.",t:"Secure Communications"},"50":{i:0.0107917827768615,u:"../Content/IAS/SecureCommunications/_IDOL_SSL.htm",a:"You can configure Secure Socket Layer (SSL) communications for IDOL Server, as well as for other ACI servers, front-end applications, and connectors. The exact configuration you use depends on the component you are configuring. For more information, refer to the relevant component guide.",t:"SSL Communications"},"51":{i:0.0119384097834868,u:"../Content/IAS/Encrypt_Passwords.htm",a:"Encrypt Passwords HPE recommends encrypting all passwords before you enter them into a configuration file.",t:"Encrypt Passwords"},"52":{i:0.0300041566710237,u:"../Content/Shared_Admin/_ADM_Encrypt_Passwords.htm",a:"HPE recommends that you encrypt all passwords that you enter into a configuration file. Create a Key File A key file is required to use AES encryption.  To create a new key file Open a command-line window and change directory to the HPE IDOL installation folder. At the command line, type: ...",t:"Encrypt Passwords"},"53":{i:0.0119384097834868,u:"../Content/IAS/Querying/Query_Servers.htm",a:"Query Servers This section describes how to include security information in queries sent to IDOL server. It also describes how to log query security information, and how to view security details from a group server.",t:"Query Servers"},"54":{i:0.0107917827768615,u:"../Content/IAS/Querying/ViewDetailsGroupServer.htm",a:"You can send the following HTTP commands from your Web browser to a group server to view a user\u0027s security details: http://host:port/action=GetGroups\u0026username=user where, host The IP address or name of the machine on which the group server is installed. port The ACI port of the group server. user ...",t:"View Security Details on a Group Server"},"55":{i:0.0153782908033628,u:"../Content/IAS/Querying/Query_IDOL.htm",a:"When you use document security, your front-end application must use the SecurityInfo parameter to include the encrypted user security details in queries. For example: /action=Query\u0026Text=accounts\u0026SecurityInfo=[encrypted string] The SecurityInfo parameter specifies security details for the user who ...",t:"Query IDOL Server with Security Information"},"56":{i:0.0107917827768615,u:"../Content/IAS/Querying/Obtain_SecurityInfo.htm",a:"You can obtain a SecurityInfo string by sending the UserRead action to IDOL, for example: action=UserRead\u0026UserName=DOMAIN\\USER\u0026SecurityInfo=true You might need to specify information for authentication, for example a password: ...",t:"Obtain the SecurityInfo String"},"57":{i:0.0238633368765693,u:"../Content/IAS/Querying/SecurityInfo_Parameters.htm",a:"The following table lists the parameters that must be included in the SecurityInfo string when you send a query to an IDOL Server that has document security enabled.\n  To troubleshoot issues with the security information, you can use the UserDecryptSecurityInfo action in your IDOL Community ...",t:"SecurityInfo Parameters"},"58":{i:0.0107917827768615,u:"../Content/IAS/Querying/LogSecurityInfo.htm",a:"If you want to log query security information, set the SecurityDebugLogging parameter in the [Server] section of the IDOL Server configuration file to  true: [Server]\nSecurityDebugLogging=true On this setting, if the query log level is set to FULL, then decrypted details of the security information ...",t:"Log Query Security Information"},"59":{i:0.0107917827768615,u:"../Content/IAS/Part_Appendixes.htm",a:"Appendixes This section contains the following appendixes. Available Security Libraries Custom Mapped Security Additional Restrictions on Document Access",t:"Appendixes"},"60":{i:0.0138494547945291,u:"../Content/IAS/Appendixes/Security Libraries.htm",a:"Mapped Security Use the Generic Mapped Security plug-in library that is supplied with IDOL. There are two exceptions: ODBC and Oracle. For mapped security in these two cases, create a custom mapped security type. Unmapped Security HPE supplies unmapped security libraries for specific repositories. ...",t:"Available Security Libraries"},"61":{i:0.0138494547945291,u:"../Content/IAS/Appendixes/GenericSecurity/Custom_Mapped_Security.htm",a:"Custom Mapped Security This section describes how to set up mapped security for a custom security type.",t:"Custom Mapped Security"},"62":{i:0.0107917827768615,u:"../Content/IAS/Appendixes/GenericSecurity/Introduction.htm",a:"There might be cases when you retrieve information from a repository that does not use one of the supported security models. So that IDOL Server can process custom security types, it includes a Generic Security Module. The Generic Security Module is part of the  Mapped Security plug-in that performs ...",t:"Introduction"},"63":{i:0.0107917827768615,u:"../Content/IAS/Appendixes/GenericSecurity/System_Architecture.htm",a:"To configure custom mapped security, you must set up the following components: A connector to extract information from your repository. The connector must add an ACL to each document, and add a field that identifies the custom security type. HPE IDOL server. You must specify the format of the ACL ...",t:"System Architecture"},"64":{i:0.0107917827768615,u:"../Content/IAS/Appendixes/GenericSecurity/Setup_Generic_Security.htm",a:"Set Up IDOL Server The following sections describe how to configure IDOL Server to process documents that use a custom security type.",t:"Set Up IDOL Server"},"65":{i:0.0107917827768615,u:"../Content/IAS/Appendixes/GenericSecurity/Custom_Mapped_Setup.htm",a:"To set up a custom mapped security type Open the IDOL Server configuration file. Create a new section to configure the custom security type. For example: [Security]\n0=NT_V4\n1=CustomSecurity\n\n[CustomSecurity]\n In the new section, define the security type. You will need to set at least the following  ...",t:"Set Up a Custom Mapped Security Type"},"66":{i:0.012626385987462,u:"../Content/IAS/Appendixes/GenericSecurity/Specify_Security_Checks.htm",a:"This section describes how to construct the values for the configuration parameters SecurityACLFormat and SecurityACLCheck. Specify the ACL Format SecurityACLFormat= ACLFormatString where, Variable Format ACLFormatString String ACLFormatFields String    ACLFormatFields ACLField | ACLField ...",t:"Specify the ACL Format and Security Checks"},"67":{i:0.0233588172591468,u:"../Content/IAS/Appendixes/GenericSecurity/Example_NT.htm",a:"This example explains the format of an NT-style ACL, describes the security checks performed against the ACL, and then shows how NT security would be configured using the Generic security type. The ACL  is a string of text that specifies who is allowed to view a document. An NT ACL looks like this: ...",t:"Example - NT Security"},"68":{i:0.012626385987462,u:"../Content/IAS/Appendixes/GenericSecurity/Example_Custom.htm",a:"A repository might use a security model that resembles NT security. For example, the ACL might specify a list of groups that automatically grant access to the document if the user is a member. This would require a different ACL, and an additional check to be performed. The following example shows ...",t:"Example - Custom Security"},"69":{i:0.0107917827768615,u:"../Content/IAS/Appendixes/GenericSecurity/Setup_Connector.htm",a:"The connector you use to retrieve information from your repository must be configured to add an ACL to each document. For example, if you are implementing mapped security for data extracted from an ODBC data source, you must ensure that the template that ODBC Connector uses to index data includes a ...",t:"Set Up the Connector"},"70":{i:0.0138494547945291,u:"../Content/IAS/Appendixes/Additional_Restrictions.htm",a:"Additional Restrictions on Document Access This appendix describes additional ways to restrict access to data in IDOL server.",t:"Additional Restrictions on Document Access"},"71":{i:0.0107917827768615,u:"../Content/IAS/Appendixes/Restrict_Database_Access.htm",a:"You can restrict access to individual IDOL server databases by creating privileges and associating them with IDOL server roles. Only users who belong to a role with the necessary privileges can query an IDOL server database. This provides an efficient front-end driven security mechanism that only ...",t:"Restrict IDOL Server Database Access"},"72":{i:0.0107917827768615,u:"../Content/Resources/MasterPages/_HP_aboutSearch.htm",a:"Searching the Help To search for information in the Help, enter a word or phrase in the Search box.  When you enter a group of words, the OR operator is inferred. You can use Boolean operators to refine your search.  Results returned are case insensitive. However, results ranking takes case into ...",t:"_HP_aboutSearch"},});